Die offizielle Website zu Die Siedler von Catan

Frage zu Fragen zur Technik Auf meinem Mac meldet das Programm, dass die benötigte Version von Java nicht installiert ist.

Antwort

Der Betrieb von „Catan - Städte & Ritter“ unter Mac OS 10.4 „Tiger“ oder bei Verwendung eines älteren Macs mit PowerPC-Prozessor oder 32 Bit-Intel-Prozessor (z.B. Core Duo - im Gegensatz zu Core 2 Duo) ist nur im so genannten „Kompatiblitätsmodus" möglich.

Bitte lesen Sie hier weiter, wie Sie „Catan - Städte & Ritter“ auf Ihrem Mac in den Kompatiblitätsmodus versetzen können.